<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="String" />

        <import type="android.text.TextUtils" />

    </data>

    <LinearLayout
        android:id="@+id/ll_item_root"
        android:layout_width="wrap_content"
        android:layout_height="195dp"
        android:layout_marginRight="@dimen/d_12dp"
        android:layout_marginBottom="@dimen/d_12dp"
        android:background="@drawable/home_item_promotion_bg"
        android:orientation="vertical">

        <com.guadou.cs_cptservices.widget.TopRound5ImageView
            android:id="@+id/iv_top_img"
            android:layout_width="match_parent"
            android:layout_height="109dp"
            android:layout_marginLeft="4dp"
            android:layout_marginTop="4dp"
            android:layout_marginRight="4dp"
            android:scaleType="centerCrop"
            android:src="@drawable/placeholder_img_top_round_tips"
            binding:imgUrl="@{item}"
            binding:placeholder="@{@drawable/placeholder_img_top_round_tips}"
            binding:topRoundRadius="@{5}" />

        <TextView
            android:id="@+id/tv_content_title"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_40dp"
            android:layout_marginLeft="@dimen/d_10dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="@dimen/d_5dp"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:lines="2"
            android:text="在中国排名前十的兼职类型"
            android:textColor="@color/black"
            android:textSize="@dimen/d_14sp" />


        <TextView
            android:id="@+id/tv_sub_titme"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_12dp"
            android:layout_marginTop="@dimen/d_5dp"
            android:layout_marginRight="@dimen/d_10dp"
            android:ellipsize="end"
            android:lines="1"
            android:singleLine="true"
            android:text="销售、外卖员、清洁工 发传单 修理工"
            android:textColor="@color/gray_9a"
            android:textSize="@dimen/d_12dp" />


    </LinearLayout>

</layout>
